/*     2831 : 타이틀 텍스트      */
.title__2831__ {font-size:0; }
.title__2831__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2831__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2831__.style_top p {padding-top:10px;}
.title__2831__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__2831__.style_right p {padding-right:14px;}
.title__2831__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__2831__.style_bottom p {padding-bottom:12px;}
.title__2831__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__2831__.style_left p {padding-left:14px;}
.title__2831__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__2831__.style_circle1 p {padding-left:18px;}
.title__2831__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2831__.style_circle2 p {padding-left:18px;}
.title__2831__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__2831__ p {font-size:26px;}
}

/*     2830 : 한줄 텍스트      */
.text__2830__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2830__ p a {color:#444444; text-decoration:none;}

/*     2452 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2452__ .inline_block__2452__ {display:inline-block; vertical-align:top;}
.text_wrap__2452__ .inline_block__2452__ .inner__2452__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__2452__ .inline_block__2452__ .inner__2452__ .icon__2452__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2452__ .inline_block__2452__ .inner__2452__ .icon__2452__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__2452__ .inline_block__2452__ .inner__2452__ .text__2452__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2452__.s_size_75 .inline_block__2452__ .inner__2452__ .icon__2452__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2452__.s_size_100 .inline_block__2452__ .inner__2452__ .icon__2452__ {padding-right:.5em; font-size:1em;}
.text_wrap__2452__.s_size_150 .inline_block__2452__ .inner__2452__ .icon__2452__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2452__.s_size_200 .inline_block__2452__ .inner__2452__ .icon__2452__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2452__.s_size_250 .inline_block__2452__ .inner__2452__ .icon__2452__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2873 : 한줄 텍스트      */
.text__2873__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2873__ p a {color:#777777; text-decoration:none;}

/*     2837 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2837__ .inline_block__2837__ {display:inline-block; vertical-align:top;}
.text_wrap__2837__ .inline_block__2837__ .inner__2837__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__2837__ .inline_block__2837__ .inner__2837__ .icon__2837__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2837__ .inline_block__2837__ .inner__2837__ .icon__2837__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__2837__ .inline_block__2837__ .inner__2837__ .text__2837__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2837__.s_size_75 .inline_block__2837__ .inner__2837__ .icon__2837__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2837__.s_size_100 .inline_block__2837__ .inner__2837__ .icon__2837__ {padding-right:.5em; font-size:1em;}
.text_wrap__2837__.s_size_150 .inline_block__2837__ .inner__2837__ .icon__2837__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2837__.s_size_200 .inline_block__2837__ .inner__2837__ .icon__2837__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2837__.s_size_250 .inline_block__2837__ .inner__2837__ .icon__2837__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2838 : 한줄 텍스트      */
.text__2838__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2838__ p a {color:#777777; text-decoration:none;}

/*     2454 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2454__ .inline_block__2454__ {display:inline-block; vertical-align:top;}
.text_wrap__2454__ .inline_block__2454__ .inner__2454__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__2454__ .inline_block__2454__ .inner__2454__ .icon__2454__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2454__ .inline_block__2454__ .inner__2454__ .icon__2454__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__2454__ .inline_block__2454__ .inner__2454__ .text__2454__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2454__.s_size_75 .inline_block__2454__ .inner__2454__ .icon__2454__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2454__.s_size_100 .inline_block__2454__ .inner__2454__ .icon__2454__ {padding-right:.5em; font-size:1em;}
.text_wrap__2454__.s_size_150 .inline_block__2454__ .inner__2454__ .icon__2454__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2454__.s_size_200 .inline_block__2454__ .inner__2454__ .icon__2454__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2454__.s_size_250 .inline_block__2454__ .inner__2454__ .icon__2454__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2455 : 한줄 텍스트      */
.text__2455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2455__ p a {color:#777777; text-decoration:none;}

/*     2456 : 한줄 텍스트      */
.text__2456__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2456__ p a {color:#777777; text-decoration:none;}

/*     2449 : 구글 지도 (주소 직접 입력)      */
.map__2449__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__2449__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2449__ .build_preview__2449__ {display:table; width:100%;}
.map__2449__ .build_preview__2449__ .inner__2449__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2449__ .build_preview__2449__ .inner__2449__ .subject__2449__ {display:block; font-size:16px; font-weight:bold;}
.map__2449__ .build_preview__2449__ .inner__2449__ .exp_text__2449__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2449__ iframe {height:200px;}
	.map__2449__ .build_preview__2449__ .inner__2449__ {height:200px;}
}

